## python-boolean.py 3.8

=== debian/changelog ===
python-boolean.py (3.8-4) unstable; urgency=medium

  * add autopkgtest running pytest

 -- Stephan Lachnit <stephanlachnit@debian.org>  Wed, 24 Nov 2021 15:37:47 +0100

python-boolean.py (3.8-3) unstable; urgency=medium

  * Fix watch file

 -- Stephan Lachnit <stephanlachnit@debian.org>  Sat, 06 Nov 2021 17:39:18 +0100

python-boolean.py (3.8-2) unstable; urgency=medium

  * Source rename for consistency.
  * Update standards version to 4.6.0.1, no changes needed.

 -- Stephan Lachnit <stephanlachnit@debian.org>  Mon, 11 Oct 2021 16:38:47 +0200

boolean.py (3.8-1) unstable; urgency=medium

  * Initial release. (Closes: #976117)

 -- Stephan Lachnit <stephanlachnit@protonmail.com>  Sun, 29 Nov 2020 23:41:22 +0100
