=== debian/control ===
Source: python-boolean.py
Section: python
Priority: optional
Maintainer: Stephan Lachnit <stephanlachnit@debian.org>
Uploaders: Debian Python Team <team+python@tracker.debian.org>
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 python3-all,
 python3-setuptools,
 python3-pytest,
Rules-Requires-Root: no
Standards-Version: 4.6.0.1
Homepage: https://github.com/bastikr/boolean.py
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-boolean.py
Vcs-Git: https://salsa.debian.org/python-team/packages/python-boolean.py.git
Testsuite: autopkgtest-pkg-python

Package: python3-boolean
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Provides: python3-boolean.py
Description: small library implementing a boolean algebra
 It defines two base elements, TRUE and FALSE, and a Symbol class that can take
 on one of these two values. Calculations are done in terms of AND, OR and NOT,
 other compositions like XOR and NAND are not implemented but can be emulated
 with AND or and NOT. Expressions are constructed from parsed strings or in
 Python.
