## python-boolean.py 4.0

=== debian/changelog ===
python-boolean.py (4.0-4) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + python3-boolean-doc: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 14 Oct 2022 11:47:23 +0100

python-boolean.py (4.0-3) unstable; urgency=medium

  * Fix typo in suggests: python-boolean-doc -> python3-boolean-doc

 -- Stephan Lachnit <stephanlachnit@debian.org>  Sun, 24 Jul 2022 15:15:26 +0200

python-boolean.py (4.0-2) unstable; urgency=medium

  * Source-only upload.
  * Update standards version to 4.6.1, no changes needed.

 -- Stephan Lachnit <stephanlachnit@debian.org>  Fri, 27 May 2022 12:09:24 +0200

python-boolean.py (4.0-1) unstable; urgency=medium

  * New upstream version 4.0

 -- Stephan Lachnit <stephanlachnit@debian.org>  Tue, 10 May 2022 11:37:22 +0200
