=== debian/control ===
Source: python-boolean.py
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Stephan Lachnit <stephanlachnit@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 dh-sequence-sphinxdoc,
 python3-all,
 python3-setuptools,
 python3-pytest,
 python3-sphinx,
Rules-Requires-Root: no
Standards-Version: 4.6.1
Homepage: https://github.com/bastikr/boolean.py
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-boolean.py
Vcs-Git: https://salsa.debian.org/python-team/packages/python-boolean.py.git
Testsuite: autopkgtest-pkg-python

Package: python3-boolean
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Suggests:
 python3-boolean-doc,
Description: small library implementing a boolean algebra
 It defines two base elements, TRUE and FALSE, and a Symbol class that can take
 on one of these two values. Calculations are done in terms of AND, OR and NOT,
 other compositions like XOR and NAND are not implemented but can be emulated
 with AND or and NOT. Expressions are constructed from parsed strings or in
 Python.

Package: python3-boolean-doc
Section: doc
Architecture: all
Depends:
 ${misc:Depends},
 ${sphinxdoc:Depends},
 libjs-mathjax,
Multi-Arch: foreign
Description: small library implementing a boolean algebra - documentation
 It defines two base elements, TRUE and FALSE, and a Symbol class that can take
 on one of these two values. Calculations are done in terms of AND, OR and NOT,
 other compositions like XOR and NAND are not implemented but can be emulated
 with AND or and NOT. Expressions are constructed from parsed strings or in
 Python.
 .
 This package contains documentation for python3-boolean.
