=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem=pybuild

override_dh_auto_build:
	dh_auto_build
	python3 -m sphinx -N -b html docs/ docbuilddir/html
