=== debian/tests/control ===
Tests: pytest
Depends:
 python3-boolean,
 python3-all,
 python3-pytest,
