=== debian/watch ===
version=4
https://github.com/bastikr/boolean.py/tags (?:.*?/)?v?@ANY_VERSION@@ARCHIVE_EXT@
