## python-boolean.py 5.0

=== debian/changelog ===
python-boolean.py (5.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release:
    - Work around incompatibility with Python 3.14 (closes: #1123202).
  * Use pybuild-plugin-pyproject.
  * Drop "Rules-Requires-Root: no", default as of dpkg-dev 1.22.13.

 -- Colin Watson <cjwatson@debian.org>  Wed, 17 Dec 2025 01:15:59 +0000
