=== debian/control ===
--- 
+++ 
@@ -7,11 +7,12 @@
  debhelper-compat (= 13),
  dh-sequence-python3,
  dh-sequence-sphinxdoc,
+ pybuild-plugin-pyproject,
  python3-all,
  python3-setuptools,
  python3-pytest,
  python3-sphinx,
-Rules-Requires-Root: no
+ python3-sphinxcontrib.apidoc,
 Standards-Version: 4.6.1
 Homepage: https://github.com/bastikr/boolean.py
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-boolean.py
